Bug 383981 - evolution.i386 installed on x86_64 system
evolution.i386 installed on x86_64 system
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-14 23:34 EST by Braden McDaniel
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-19 14:33:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Braden McDaniel 2007-11-14 23:34:54 EST
When I installed Fedora 8, the i386 binaries for evolution were installed in
addition to the x86_64 ones.
Comment 1 Chris Lumens 2007-11-19 14:33:17 EST
This is expected behavior.  x86_64 is a multiarch platform, so i386 packages get
installed as well for compatibility for that platform.

Note You need to log in before you can comment on or make changes to this bug.